Subject: molecular mechanic paramters for neutralized residues

From: "Zhenyu Lu" <[email-masked]>
Date: Tue, 31 Oct 2000 12:18:54 -0500

Dear CCL folks:

I am trying QM/MM calculations on a enzyme.  We are interested
in the electrostatic role of the enzyme enviroment. Instead of using
counter ions, we just neutralized  most Lys, Arg, Glu, Asp redsidues
to see what will happen. I am using Tinker program, and the
paramter files (Amber, Charmm,etc) don't accomordate 
these neutralized residues. 
My quetion is :
Where or is there some  way that I can obtain the parameters
for the neutralized Lys, Arg, Glu, Asp residues?

Help on how to simulate the true system, using  counter ions, protonation
state exploration,etc. is also appreciated.

Thanks in advance!
Best,
Zhenyu Lu
Duke University